apiVersion: tekton.dev/v1alpha1
kind: PipelineResource
metadata:
  name: nextcloudlookupserver-master-git
  namespace: ci
spec:
  params:
  - name: url
    value: git@gitlab.com:synacksynack/opsperator/docker-nextcloudlookupserver
  - name: revision
    value: master
  type: git
